# Generated by Django 2.0.2 on 2018-04-27 00:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mtg', '0011_auto_20180426_1932'),
    ]

    operations = [
        migrations.AddField(
            model_name='set',
            name='get_online_price',
            field=models.BooleanField(default=False),
        ),
    ]
